﻿
#Hyperlink_logo {
display: block;}

#textfeld-wilkommen span * {
text-align: justify !important;}

.clear {
clear: both;}

.root.static >.static >a{
display:none}

.menu-horizontal .root >li{
border:none !important; 
height:40px}

.menu-horizontal .root >li:first-child{
border:none !important}

.menu-horizontal .root >li:last-child{
border:none !important}

a.dynamic-children{
padding:14px 16px 10px}

li.dynamic-children{
background-image:url('../images/trenner.png'); 
background-position:left; 
background-repeat:no-repeat; /*
-moz-border-image:url('/_layouts/images/trenner.png'); 
-webkit-border-image:url('/_layouts/images/trenner.png'); 
-o-border-image:url('/_layouts/images/trenner.png'); 
-khtml-border-image:url('/_layouts/images/trenner.png')
*/}

li.dynamic-children:first-child{
background:none}

.menu-horizontal a.dynamic-children span.additional-background, .menu-horizontal span.dynamic-children span.additional-background{
background:none !important; 
padding:0 !important}

.menu ul.dynamic{
top:54px !important; 
border-radius:0 0 11px 11px
}

a.dynamic.menu-item{
position:relative; 
z-index:100!important; 
width:165px!important; 
overflow:hidden; 
display:block; 
padding:10px; 
color:#fff !important; 
border-top:1px #5CABAB solid !important; 
border-bottom:1px solid #186565 !important; 
background:url('/fhj/fhjena/images/ecke.png') no-repeat top right}

li.dynamic:hover a.dynamic.menu-item span.menu-item-text{
color:#93D463 !important}

li.dynamic:first-child a.dynamic.menu-item{
border-top:none !important}

li.dynamic:last-child a.dynamic.menu-item{
border-bottom:none !important}

.menu a.dynamic.menu-item span.menu-item-text{
white-space:normal !important; 
color:#fff}

li.dynamic{
background:url('/_layouts/images/menu_expand.png') repeat-y; 
border-left:2px; 
border-left-color:white; 
border-left-style:solid; 
border-right:2px; 
border-right-color:white; 
border-right-style:solid}

li.dynamic:last-child{
border-bottom:2px solid #fff; 
border-radius:0 0 9px 9px
}

li.dynamic-children:hover {
background-image:url('../images/menue_15px.png'); 
background-repeat:repeat; 
-moz-border-radius-topright:6px; 
-webkit-border-top-right-radius:6px; 
-o-border-radius-topright:6px; 
-khtml-border-radius-topright:6px; 
border-top-right-radius:6px; 
-moz-border-radius-topleft:6px; 
-webkit-border-top-left-radius:6px; 
-o-border-radius-topleft:6px; 
-khtml-border-radius-topleft:6px; 
border-top-left-radius:6px; 
height:40px; 
z-index:1 !important}

li.dynamic-children.selected {
background-image:url('../images/menue_15px.png'); 
background-repeat:repeat; 
-moz-border-radius-topright:6px; 
-webkit-border-top-right-radius:6px; 
-o-border-radius-topright:6px; 
-khtml-border-radius-topright:6px; 
border-top-right-radius:6px; 
-moz-border-radius-topleft:6px; 
-webkit-border-top-left-radius:6px; 
-o-border-radius-topleft:6px; 
-khtml-border-radius-topleft:6px; 
border-top-left-radius:6px; 
height:40px; 
z-index:1 !important}

li.dynamic-children.selected a.dynamic-children.menu-item span.menu-item-text{
color:#fff}

li.dynamic-children.hover a.dynamic-children.menu-item span.menu-item-text{
color:#fff}

 
.titel-veranst-start a, .titel-veranst-start a:link, .titel-veranst-start a:hover, .titel-veranst-start a:visited, .titel-veranst-start a:active{
color:#66B40A}

#veranstaltungen{
list-style:none; 
padding:0 10px; 
margin:0}

.veranstaltung_singgle_con{
margin-bottom:4px}

.veranstaltung_single_titel a{
color:#66B40A; 
font-weight:bold; 
font-size:10px; 
line-height:1.5em}

.veranstaltung_single_titel a:link{
color:#66B40A}

.veranstaltung_single_titel a{
color:#66B40A}

.veranstaltung_single_titel a:visited{
color:#66B40A}

.veranstaltung_single_zeit{
display:inline-block; 
margin-right:5px; 
font-size:10px; 
float:left}

.veranstaltung_single_ort{
display:inline-block; 
font-size:10px}

#veranstaltungen_alle{
position:absolute; 
top:210px; 
left:10px}

#veranstaltungen_alle a:link{
color:#66B40A; 
font-weight:bold}

#veranstaltungen_alle a:visited{
color:#66B40A}

#Search{
-moz-border-top-left-radius:6px; 
-webkit-border-top-left-radius:6px; 
-khtml-border-top-left-radius:6px; 
-o-border-top-left-radius:6px; 
border-top-left-radius:6px; 
-moz-border-bottom-left-radius:6px; 
-webkit-border-bottom-left-radius:6px; 
-khtml-border-bottom-left-radius:6px; 
-o-border-bottom-left-radius:6px; 
border-bottom-left-radius:6px; 
font-style:normal !important; 
font-family:Arial !important; 
padding:2px 10px 0 !important; 
line-height:20px; 
font-size:11px !important; 
color:#BBB !important; 
font-size:1.1em; 
border-right:0 !important; 
width:191px !important; 
background:url("/_layouts/images/bgximg.png") repeat-x -0px -511px; 
border:1px solid #E3E3E3 !important; 
background-color:white; 
height:21px; 
padding:2px 3px 0}

#search{
width:237px !important}

#search_field{
float:left; 
width:213px}

#search_button{
float:right; 
width:24px !important}

#search_button input{
width:24px;
height:24px}

#ctl00_Hyperlink_logo{
width:300px !important; 
height:76px !important}

.ms-cui-tts-scale-2 .ms-cui-tt-a{
width:auto !important}

#ctl00_MSO_ContentDiv{
text-align:left; 
position:absolute; 
top:-166px; 
left:10px}

.s4-breadcrumb-menu{
background-color:#fff}

H4.ms-rteElement-H4{
visibility:hidden; 
height:0; 
margin:0px}
H3.ms-rteElement-H3{
visibility:hidden; 
height:0; 
margin:0px}
H1.ms-rteElement-H1B{
visibility:hidden; 
height:0; 
margin:0px}
H2.ms-rteElement-H2B{
visibility:hidden; 
height:0; 
margin:0px}
H3.ms-rteElement-H3B{
visibility:hidden; 
height:0; 
margin:0px}
H4.ms-rteElement-H4B{
visibility:hidden; 
height:0; 
margin:0px}
.ms-rteElement-Callout1{
visibility:hidden; 
height:0; 
margin:0px}
.ms-rteElement-Callout2{
visibility:hidden; 
height:0; 
margin:0px}
.ms-rteElement-Callout3{
visibility:hidden; 
height:0; 
margin:0px}
.ms-rteElement-Callout4{
visibility:hidden; 
height:0; 
margin:0px}

div[id*="Ribbon.EditingTools.CPEditTab.Paragraph.ElementWithStyle.Menu.Styles"] .ms-cui-menusection-items li{
display:none}

div[id*="Ribbon.EditingTools.CPEditTab.Paragraph.ElementWithStyle.Menu.Styles"] .ms-cui-menusection-items li+li+li+li+li+li+li+li+li+li+li{
display:list-item}

#sloganline{
display:none}

body{
font-family:Arial!important; 
color:#000 !important}
.show{
visibility:visible; 
height:auto}
.hide{
visibility:hidden; 
height:0}

hr{
border:none !important; 
background:#66b40a !important; 
color:#66B40A !important; 
height:1px !important}

.asl_text a *, .asl_text a:visited *{
color:#66B40A !important; 
text-decoration:none!important}

.asl_text a:hover *, .Kontakt_Daten a:hover{
color:#66B40A !important; 
text-decoration:underline!important}

noscript{
z-index:8}

#leftNavout{
display:none}

#leftNavigation a{
display:block}

#leftNavigation{
font-weight:bold; 
width:195px; 
border-radius:9px; 
-moz-border-radius:9px; 
-webkit-borderradius:9px; 
-khtml-border-radius:9px; 
-o-border-radius:9px; 
border:2px white solid; 
overflow:hidden}

#leftNavigation table{
width:100%}

#leftNavigation td:first-child{
width:10px}

.firstLevel{
background-image:url('../images/menu_expand.png'); 
background-repeat:repeat-y; 
border-top:1px!important; 
border-top-color:#5cabab!important; 
border-top-style:solid!important; 
border-bottom:1px!important; 
border-bottom-style:solid!important; 
border-bottom-color:#186565!important; 
line-height:20px}

.firstLevelselected:first-child table{
border-radius:9px 9px 0 0; 
-moz-border-radius:9px 9px 0 0; 
-khtml-border-radius:9px 9px 0 0; 
-o-border-radius:9px 9px 0 0}

.firstLevel:first-child table{
border-radius:9px 9px 0 0; 
-moz-border-radius:9px 9px 0 0; 
-khtml-border-radius:9px 9px 0 0; 
-o-border-radius:9px 9px 0 0}

.firstLevelselected:first-child{
border-radius:9px 9px 0 0; 
-moz-border-radius:9px 9px 0 0; 
-khtml-border-radius:9px 9px 0 0; 
-o-border-radius:9px 9px 0 0}

.firstLevel:first-child{
border-radius:9px 9px 0 0; 
-moz-border-radius:9px 9px 0 0; 
-khtml-border-radius:9px 9px 0 0; 
-o-border-radius:9px 9px 0 0}

.firstLevelselected:last-child table{
border-radius:0 0 9px 9px 0 0; 
-moz-border-radius:0 0 9px 9px; 
-khtml-border-radius:0 0 9px 9px; 
-o-border-radius:0 0 9px 9px}

.firstLevel:last-child table{
border-radius:0 0 9px 9px 0 0; 
-moz-border-radius:0 0 9px 9px; 
-khtml-border-radius:0 0 9px 9px; 
-o-border-radius:0 0 9px 9px}

.firstLevelselected:last-child{
border-radius:0 0 9px 9px 0 0; 
-moz-border-radius:0 0 9px 9px; 
-khtml-border-radius:0 0 9px 9px; 
-o-border-radius:0 0 9px 9px}

.firstLevel:last-child{
border-radius:0 0 9px 9px 0 0; 
-moz-border-radius:0 0 9px 9px; 
-khtml-border-radius:0 0 9px 9px; 
-o-border-radius:0 0 9px 9px}

.firstLevel table{
width:98%; 
margin-left:4px; 
background-image:url('/fhj/fhjena/images/ecke.png'); 
background-repeat:no-repeat; 
background-position:top right}

.firstLevel a:visited{
color:white; 
white-space:normal!important}

.firstLevel a:link{
color:white; 
white-space:normal!important}

.firstLevel a{
color:white; 
white-space:normal!important}

.firstLevel a:hover{
color:#93d463; 
white-space:normal!important}

.firstLevel a:active{
color:#93d463; 
white-space:normal!important}

.firstLevelselected{
background-image:url('../images/menu_expand.png'); 
background-repeat:repeat-y; 
border-top:1px!important; 
border-top-color:#5cabab!important; 
border-top-style:solid!important; 
border-bottom:1px!important; 
border-bottom-style:solid!important; 
border-bottom-color:#186565!important; 
line-height:20px}

.firstLevelselected table{
width:98%; 
margin-left:4px; 
background-image:url('/fhj/fhjena/images/ecke.png'); 
background-repeat:no-repeat; 
background-position:top right}

.firstLevelselected a:visited{
color:#93d463; 
white-space:normal!important}

.firstLevelselected a:link{
color:#93d463; 
white-space:normal!important}

.firstLevelselected a{
color:#93d463; 
white-space:normal!important}

.firstLevelselected a:hover{
color:#93d463; 
white-space:normal!important}

.firstLevelselected a:active{
color:#93d463; 
white-space:normal!important}

.thirdLevellast, .secondLevellast{
border-radius:0 0 9px 9px}

.secondLevel{
background-image:url('/_layouts/images/ebene2_menu.png')}

.secondLevel a:visited{
color:#000}

.secondLevel a:link{
color:#000}

.secondLevel a{
color:#000}

.secondLevel a:active{
color:#66B40A}

.secondLevel a:hover{
color:#66B40A}

.secondLevel table{
margin-left:14px; 
width:170px !important}

.secondLevelselected{
background-image:url('/_layouts/images/ebene2_menu.png')}

.secondLevelselected table{
margin-left:14px; 
width:170px !important}

.secondLevelselected a:visited{
color:#66B40A}

.secondLevelselected a:link{
color:#66B40A}

.secondLevelselected a{
color:#66B40A}

.secondLevelselected a:active{
color:#66B40A}

.secondLevelselected a:hover{
color:#66B40A}

.secondLevelselected table{
margin-left:14px}

.thirdLevel{
background-image:url('/_layouts/images/ebene2_menu.png')}

.thirdLevel a:visited{
color:#000}

.thirdLevel a:link{
color:#000}

.thirdLevel a{
color:#000}

.thirdLevel a:active{
color:#66B40A}

.thirdLevel a:hover{
color:#66B40A}

.thirdLevel table{
margin-left:24px;
width:160px !important}

.thirdLevelselected{
background-image:url('/_layouts/images/ebene2_menu.png')}

.thirdLevelselected table{
margin-left:24px;
width:160px !important}

.thirdLevelselected a:visited{
color:#66B40A}

.thirdLevelselected a:link{
color:#66B40A}

.thirdLevelselected a{
color:#66B40A}

.thirdLevelselected a:active{
color:#66B40A}

.thirdLevelselected a:hover{
color:#66B40A}

.thirdLevelselected table{
margin-left:24px}

html{
width:100%!important; 
min-width:1024px!important; 
overflow-x:hidden; 
overflow-y:auto; 
 font-family:arial}

#impressum{
position:relative; 
left:680px!important;
font-family:Arial !important; 
font-size:11px !Important; 
z-index:1000!important; 
color:#aaaaaa !Important; 
background-image:inherit !Important; 
width:260px}

#impressum a:active{
font-family:Arial !important; 
font-size:11px !Important; 
z-index:1000!important; 
color:#aaaaaa !Important; 
background-image:inherit !Important}

 #impressum a:visited{
font-family:Arial !important; 
font-size:11px !Important; 
z-index:1000!important; 
color:#aaaaaa !Important; 
background-image:inherit !Important}

 #impressum a{
font-family:Arial !important; 
font-size:11px !Important; 
z-index:1000!important; 
color:#aaaaaa !Important; 
background-image:inherit !Important}

 #impressum a:hover{
font-family:Arial !important; 
font-size:11px !Important; 
z-index:1000!important; 
color:#aaaaaa !Important; 
background-image:inherit !Important}

 #impressum a:link{
font-family:Arial !important; 
font-size:11px !Important; 
z-index:1000!important; 
color:#aaaaaa !Important; 
background-image:inherit !Important}

#footer_txt a{
color:#66b40a}

 #impressum td{
padding:0 5px}
.ticker_schlag A{
text-decoration:none!important}

#ctl00_IdWelcome_ExplicitLogin{
position:absolute !important; 
top:950px!important; 
left:1100px!important; 
z-index:100!important; 
background-color:#999999; 
border-color:#666666; 
border-style:solid; 
border-width:thin; 
visibility:visible!important; 
display:block!important; 
width:50px!important; 
height:20px!important; 
text-align:center!important; 
vertical-align:middle!important}

#ctl00_IdWelcome_ExplicitLogin:hover{
background-color:#666666; 
border-color:#999999; 
border-style:solid; 
border-width:thin}
.ms-wpadder-cell{
width:auto!important}

#IMG_Kontakt .ms-rtestate-field img{
width:140px!important}

 .ms-alternating{
background:none!important; 
background:transparent}

 #table_start_lower{
width:350px; 
height:220px; 
float:left}
 #Veranstaltungen_headline_

 #Mediathek_content{
top:10px !important}
 #textfeld-wilkommen{
overflow:scroll !important; 
width:380px !important}

 #table-startseite{
width:796px !important; 
height:265px
}

 #veranstaltungen-titel{
font-family:Arial; 
color:#000}

 #ctl00_PlaceHolderMain_ctl00_ctl00_RichHtmlField{
height:255px; 
width:400px; 
display:block; 
overflow:scroll !important}

 #ctl00_PlaceHolderMain_ctl00_ctl00_RichHtmlField_displayContent{
height:255px; 
width:400px; 
display:block; 
overflow:scroll !important}

 #ctl00_PlaceHolderMain_ctl00_NoteField1_ctl00_TextField{
width:400px !important; 
height:255px; 
overflow:hidden; 
background:transparent; 
border:0px}

 #MSOPictureLibrarySlideshowWebPart_ctl00_PlaceHolderMain_ctl00_g_f3c97f49_274f_49f0_a481_df89abf9159f_cell{
max-width:440px !important; 
min-height:245px; 
text-align:right !important}

 #MSOPictureLibrarySlideshowWebPart_ctl00_PlaceHolderMain_ctl00_g_f3c97f49_274f_49f0_a481_df89abf9159f_curr{
max-width:440px !important; 
min-height:245px}

 #MSOPictureLibrarySlideshowWebPart_ctl00_PlaceHolderMain_ctl00_g_f3c97f49_274f_49f0_a481_df89abf9159f_title{
max-height:1px !important}

 #MSOPictureLibrarySlideshowWebPart_ctl00_PlaceHolderMain_ctl00_g_f3c97f49_274f_49f0_a481_df89abf9159f_text{
height:1px !important}

#header_out{
 position:relative; 
width:100%; 
height:179px; 
background-color:#d2f6a2; 
text-align:center!important; 
z-index:10}

#aritclesite_menu{
width:200px; 
height:456px; 
background-image:url('/_layouts/images/header_background.png'); 
background-repeat:no-repeat; 
z-index:0}

 #left_con_m2{
float:left; 
width:1017px !important; 
max-width:1017px !important; 
min-height:550px}

#header{
height:128px; 
background-position:center center; 
background-image:url('../images/bg_wellenline.png'); 
width:1000px; 
margin:0 auto 0 auto; 
position:relative}

 #ms-WPBorder{
width:100px !important; 
height:80px !important}

 #ms-WPBody noindex ms-wpContentDivSpace{
width:100px !important; 
height:80px !important}

 #MSOPictureLibrarySlideshowWebPart_ctl00_ctl20_g_c2be99bd_6842_4887_bb30_ab27a927ba50_cell{
width:100px !important; 
height:80px !important}

#logo{
position:relative; 
left:25px; 
top:25px!important; 
height:90px; 
width:310px; 
float:left; 
z-index:0; 
border:none; 
cursor:pointer}

#logo img{
border:none}

#author{
	height: 14px !important;
	position: relative;
	top: 20px;
	left: 5px;
}

#author a{
color:#9d9d9d}

#author a:hover{
color:#9d9d9d; 
text-decoration:underline}

#ticker-java{
visibility:hidden}

#search{
width:220px; 
height:26px; 
position:absolute; 
top:53px!important; 
left:350px!important; 
z-index:0}

#pinnwand{
width:159px !important; 
height:123px; 
z-index:20; 
display:inline; 
margin-right:0; 
position:absolute; 
right:-20px; 
margin-top:-140px}

#pinnwand img{
display:inline !important}

#stoerer{
height:68px !important; 
width:184px !important; 
display:inline; 
position:absolute; 
z-index:20; 
margin-top:-90px; 
margin-left:220px}

#stoerer img{
position:relative; 
display:inline !important}

#news_auswahl{
background-image:url('../images/news_auswahl_background.png'); 
background-repeat:no-repeat; 
background-position:50% 50%; 
left:931px; 
top:-10px; 
width:95px; 
height:18px !important; 
position:relative; 
color:#000; 
letter-spacing:2px; 
padding:0 0 2px}

#news_auswahl a{
color:white; 
font-size:10px}

#news1{
display:none}
#news2{
display:none}

#news3{
display:none}

#news4{
display:none}

#news5{
display:none}

#upper_nav{
background-image:url('../images/upper_nav_final.png'); 
background-repeat:no-repeat; 
right:7px; 
height:33px; 
position:absolute; 
width:423px; 
z-index:0; 
text-align:left}

#upper_nav_left{
width:320px; 
height:33px; 
float:left}

#upper_nav_left ul{
font-weight:bold; 
padding:0; 
margin:0; 
text-align:left; 
list-style:none}

#upper_nav_left li{
display:inline-block}

#upper_nav_left a{
text-decoration:none; 
color:#343434; 
display:inline-block; 
line-height:33px; 
padding-left:10px}

#upper_nav_left a:hover{
color:#93D463}

#language{
 color:#127F7F; 
font-size:10px; 
line-height:33px; 
float:right; 
margin-right:15px}

#language ul{
padding:0; 
margin:0; 
text-align:left; 
list-style:none}

#language li{
display:inline-block}

#language a{
color:#127f7f; 
text-decoration:none; 
padding-left:4px; 
font-weight:bold}

#language a:hover{
color:#000}

#main_nav{
 width:100%; 
background-image:url('../images/main_nav_back.png'); 
background-repeat:repeat-x; 
height:40px}

#main_nav_seperator{
background:url('../images/main_nav_seperator.png') 0 -2px repeat-x; 
height:18px; 
position:relative; 
top:0; 
clear:both}

#right_menu_schnelleinstieg{
background:url('../images/navigation_right.png') no-repeat; 
width:204px; 
min-height:134px}

#right_menu_schnelleinstieg ul{
margin:0; 
padding:0}

#right_menu_schnelleinstieg ul li{
    list-style-type:none; 
   color:white; 
   font-weight:bold; 
   margin:0; 
   padding:2px 10px 0 13px!important; 
   font-size:12px !important}

#right_menu_schnelleinstieg ul li a:link{
color:#ffffff!important}

#right_menu_schnelleinstieg ul li a:hover{
color:#9cda61!important}

#right_menu_schnelleinstieg ul li a{
color:white; 
line-height:30px; 
display:inline-block}

#left_con_upper{
position:relative; 
height:273px; 
text-align:left; 
background-image:url('/_layouts/images/contentbackground_oben.png'); 
background-repeat:no-repeat}

#left_con_upper_e2{
position:relative; 
height:273px}

#left_con_upper_asl{
position:relative; 
height:584px; 
right:4px}

.captioned-image{
margin-top:5px}

#left_con_upper_aslart{
margin-left:-6px!important}

 #left_con_upper_aslart_m2{
position:relative; 
height:auto; 
width:80%; 
float:left; 
margin:0px!important}

#placeholder_nav_article{
margin-left:8px;
}

 #placeholder_nav_article_m2{
position:relative; 
height:502px; 
width:20%; 
float:left}

#aslart_text_abl{
margin-left:8px; 
margin-right:10px; 
margin-top:25px; 
max-width:560px !important; 
max-height:auto !important}

#aslart_text hr{
color:#ddd !important; 
background:#ddd !important}

#left_con_lower{
top:3px !important; 
clear:both; 
height:273px; 
position:relative; 
text-align:left}

 #left_con_lower_left{
float:left; 
width:50%; 
height:100%; 
background-image:url('/_layouts/images/contentbackground_unten.png'); 
background-repeat:no-repeat; 
position:relative; 
left:-1px}

 #siteaction{
position:absolute; 
left:10px; 
top:4px; 
z-index:2}

 #left_con_lower_right{
width:50%; 
height:100%; 
float:left; 
background-image:url('/_layouts/images/contentbackground_unten.png'); 
background-repeat:no-repeat; 
position:relative}

#main_nav_con{
width:1000px; 
margin:0 auto; 
text-align:left; 
height:50px; 
position:relative}

#left_con{
float:left; 
width:796px !important; 
max-width:796px !important; 
min-height:550px; 
margin-left:6px}

 #left_con2{
float:left; 
width:1000px !important; 
max-width:1000px !important; 
min-height:550px}

/*
#schuelerportal{
background-image:url('/_layouts/images/studieninteressierte.png'); background-repeat:no-repeat; 
height:134px; 
position:relative; 
z-index:2; 
top:5px}*/

.schuelerportal{
background-image:url('/_layouts/images/studieninteressierte.png'); 
background-repeat:no-repeat; 
height:134px; 
position:relative; 
z-index:2; 
/*top:16px*/
margin-top:5px;
}

.schuelerportal_en{
background-image:url('../images/studieninteressierte_en.png'); 
background-repeat:no-repeat; 
height:134px; 
position:relative; 
z-index:2; 
/*top:16px*/
margin-top:5px;
}


.schuelerportal_ru{
background-image:url('../images/studieninteressierte_ru.png'); 
background-repeat:no-repeat; 
height:134px; 
position:relative; 
z-index:2; 
/*top:16px*/
margin-top:5px;
}


/*
#studienparadies{
background-image:url('/_layouts/images/Studentenparadis.png'); background-repeat:no-repeat; 
height:134px; 
position:relative; 
z-index:2; 
top:16px}*/

.studienparadies{
background-image:url('/_layouts/images/Studentenparadis.png'); background-repeat:no-repeat; 
height:134px; 
position:relative; 
z-index:2; 
/*top:16px*/
margin-top:5px;
}

.studienparadies_en{
background-image:url('../images/studentenparadis_en.png'); background-repeat:no-repeat; 
height:134px; 
position:relative; 
z-index:2; 
/*top:16px*/
margin-top:5px;
}

.studienparadies_ru{
background-image:url('../images/studentenparadis_ru.png'); background-repeat:no-repeat; 
height:134px; 
position:relative; 
z-index:2; 
/*top:16px*/
margin-top:5px;
}

.bewerberportal{
background-image:url('../images/bewerberportal_de.png'); background-repeat:no-repeat; 
height:134px; 
position:relative; 
z-index:2; 
/*top:16px*/
margin-top:5px;
}

.bewerberportal_en{
background-image:url('../images/bewerberportal_en.png'); background-repeat:no-repeat; 
height:134px; 
position:relative; 
z-index:2; 
/*top:16px*/
margin-top:5px;
}

.bewerberportal_ru{
background-image:url('../images/bewerberportal_ru.png'); background-repeat:no-repeat; 
height:134px; 
position:relative; 
z-index:2; 
/*top:16px*/
margin-top:5px;
}



#masterportal{
background-image:url('/_layouts/images/Masterportal.png'); background-repeat:no-repeat; 
height:134px; 
position:relative; 
z-index:2; 
/*top:16px*/
margin-top:5px;
}

.masterportal{
background-image:url('/_layouts/images/Masterportal.png'); background-repeat:no-repeat; 
height:134px; 
position:relative; 
z-index:2; 
/*top:16px*/
margin-top:5px;
}

.masterportal_ru{
background-image:url('../images/masterportal_ru.png'); background-repeat:no-repeat; 
height:134px; 
position:relative; 
z-index:2; 
/*top:16px*/
margin-top:5px;
}


#shareout{
margin:10px 0 0 5px}

#shareout a {
margin-right: 5px;}

#shareout img{
border: none;}


#right_menu{
float:right; 
width:206px; 
height:auto; 
position:relative; 
text-align:left; 
margin:-1px 0 0}

#s4-statusbarcontainer{

margin:0 auto; 
position:relative; 
z-index:10}

 #Mediathek_headline_left{
width:80%; 
height:33px; 
float:left; 
color:#66b40a; 
font-size:20px; 
font-weight:bold; 
overflow:hidden; 
font-family:Arial; 
text-transform:uppercase; 
position:relative; 
left:10px; 
top:6px; 
padding-top:6px}

 #Mediathek_headline_right{
height:33px; 
width:20%; 
float:right; 
text-align:right; 
overflow:hidden; 
position:relative; 
top:3px; 
right:3px}

 #Mediathek_content{
float:left; 
text-align:center !important; 
margin-left:4px}

 #Veranstaltungen_headline_left{
width:80%; 
height:33px; 
float:left; 
color:#66b40a; 
font-size:20px; 
font-family:Arial; 
font-weight:bold; 
text-transform:uppercase; 
overflow:hidden; 
position:relative; 
top:6px; 
padding-top:6px; 
left:10px; 
z-index:0}
 #Veranstaltungen_content{
float:left; 
position:relative; 
height:230px}

#Veranstaltungen_content hr{
margin-left:3px !important; 
width:379px !important; 
margin-right:3px !important}

#Mediathek_content hr{
margin-left:0 !important; 
width:379px !important; 
margin-right:3px !important}

 #Veranstaltungen_headline_right{
height:33px; 
width:20%; 
float:right; 
text-align:right; 
overflow:hidden; 
position:relative; 
top:3px; 
right:3px; 
z-index:0}

#Veranstaltungen_content #WebPartWPQ2{
overflow:hidden !important}

 #main_nav_con a{
color:#323232 !important; 
font-size:12px !important; 
font-weight:bold !important}

#ticker{
width:100%; 
text-align:center; 
background-image:url('../images/bg_ticker_gruen.png'); 
background-repeat:repeat-x; 
height:118px !important}

#ticker_con{
width:1040px; 
height:118px !important; 
background-image:url('../images/bg_ticker_gruen.png'); 
margin:0 auto}

#ticker_con table tr td{
height:118px!important; 
overflow:hidden!important; 
border-spacing:0}

.Tickersinglecon{
position:relative}

.Tickersinglecon span{
padding:0; 
margin:0}

.Tickersingleimg{
width:150px; 
padding:0 10px 0; 
float:left}

.Tickersingleimg  img{
height:100px!important; 
width:150px!important; 
overflow:hidden!important; 
vertical-align:top; 
text-align:left; 
margin:0 !important}

.Tickersingleschlag {
width:295px; 
height:28px !important; 
float:right}

.Tickersingleschlag {
font-family:Arial; 
font-size:18px; 
font-weight:bold; 
text-align:left; 
border-bottom:1px solid #ccc; 

color:#fff; 
margin:0 0 6px}
/*
.Tickersingleschlag:hover{
color:#9cda61; 
cursor:pointer}
*/
.Tickersinglekurzb {
font-size:14px; 
font-weight:normal; 
font-family:Arial; 
color:white; 
float:right; 
height:65px !important; 
width:294px; 
line-height:1.4em; 
text-align:left !important; 
position:relative}

.Tickersinglekurzb span{
position:absolute; 
bottom:0; 
text-align:justify}

#footer_con{
background-image:url('../images/footer_back.png'); 
background-repeat:repeat-x; 
position:relative; 
top:-50px !important; 
height:395px; 
width:100%; 
z-index:5}

#footer_table td{
height:100%;
width: 96px !important;
}

#footer_table td+td+td+td{
height:100%;
width: 174px !important;
}


#slogan{
z-index:10; 
width:419px !important;
height: 124px !important;
position:relative; 
top:-14px!important; 
left:600px!important;
/* 
background: url("/fhj/fhjena/images/slogan.png") no-repeat;
*/
}

#footer{
margin:0 auto; 
position:relative; 
width:1000px}

 
#footer_table
{
	left:0;
	position:relative;
	top:-120px!important;
	z-index:20;
	width: 600px;
}

#footer_table td
{
	background-image:url('/fhj/fhjena/images/footer_sep.png'); 
	background-position:right;
	background-repeat:repeat-y;
}

#footer_head
{
	color:#7c7c7c;
	font-family:Arial;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:400;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	width: 150px; 
	top:2px; 
	padding-left:4px; 
	position:relative; 
}

#footer_head td {
	padding: 0 4px;
}

#footer_head_line 
{
	height:100%!important;
}

#footer_txt
{
	background-image:inherit!important;
	color:#66b40a!important;
	font-family:"Arial !important";
	font-size:11px!important;
	font-style:normal!important;
	font-variant:normal!important;
	font-weight:400!important;
	line-height:13px!important;
	table-layout:fixed;
	text-transform:none!important;
	vertical-align: top;
}

#footer_table table td {
	background: none;
}

#footer_txt .item
{
	padding:4px 0 4px 4px
}


 .ms-WPBody a:link{
font-family:Arial !Important; 
font-size:11px !Important; 
font-weight:normal !Important; 
font-style:normal !Important; 
font-variant:normal !Important; 
text-transform:none !Important; 
color:#66b40a; 
background-image:inherit !Important; 
line-height:13px !Important}

 .ms-WPBody a:visited{
font-family:Arial !Important; 
font-size:11px !Important; 
font-weight:normal !Important; 
font-style:normal !Important; 
font-variant:normal !Important; 
text-transform:none !Important; 
color:#66b40a; 
background-image:inherit !Important; 
line-height:13px !Important}

#main{
 width:1017px!important; 
min-height:60px; 
height:auto !important; 
height:660px; 
background-image:url('/_layouts/images/contentverlauf.png'); 
background-repeat:repeat-x; 
overflow:hidden; 
margin:0 auto}

#main_out{
position:relative; 
 width:100%; 
min-height:60px; 
height:650px; 
height:auto !important; 
margin-bottom:10px!important; 
padding-bottom:70px!important; 
background-image:url('/_layouts/images/contentverlauf.png'); 
background-repeat:repeat-x; 
overflow:hidden; 
text-align:center}

#main_e2{
width:1000px!important; 
background-image:url('../images/contentverlauf.png'); 
background-repeat:repeat-x; 
min-height:60px; 
padding-bottom:40px; 
margin-bottom:20px; 
height:auto !important; 
overflow:hidden; 
min-height:60px; 
margin:0 auto}

 #main_e3{
background-image:url('../images/contentverlauf.png'); 
background-repeat:repeat-x; 
min-height:60px; 
padding-bottom:40px; 
margin-bottom:20px; 
height:auto !important; 
width:1017px!important; 
overflow:hidden; 
min-height:60px; 
margin:0 auto}

#s4-ribbonrow{
display:none; 
margin:0 auto}

 .s4-treeView{
background-image:url('/_layouts/images/menu_expand.png'); 
background-repeat:repeat; 
max-width:195px; 
overflow:hidden; 
-moz-border-radius:9px; 
-webkit-borderradius:9px; 
-khtml-border-radius:9px; 
-o-border-radius:9px; 
height:auto!important; 
z-index:15}

 .s4-treeView #ctl00_ctl31_ctl01_WebTreeView >table{
width:195px!important; 
text-align:left!important; 
border-top:1px!important; 
border-top-color:#5cabab!important; 
border-top-style:solid!important; 
border-bottom:1px!important; 
border-bottom-style:solid!important; 
border-bottom-color:#186565!important}

 .s4-treeView .s4-qlheader{
display:none!important}

 .s4-treeView .s4-qlheader >a{
display:none!important}

 .s4-treeView .ms-treeviewouter{
height:100%!important}
 .s4-treeView #ctl00_ctl31_ctl01_WebTreeView >table td{
width:0px!important; 
overflow:hidden}

 .s4-treeView #ctl00_ctl31_ctl01_WebTreeView >table td a{
color:#ffffff!important}

 .s4-treeView img{
display:none!important}

 .s4-treeView table td:first-child img{
display:block!important}

 .s4-treeView #ctl00_ctl31_ctl01_WebTreeView >table td table{
background-image:url('/_layouts/images/ebene2_menu.png')!important; 
background-repeat:repeat-y}

 .s4-treeView #ctl00_ctl31_ctl01_WebTreeView >table td table a{
color:#000!important}

#ctl00_ctl31_ctl01_TreeViewRememberScroll{
height:auto!important}
 .s4-treeView #ctl00_ctl31_ctl01_WebTreeView >table td:first-child{
width:10px!important}

 .s4-treeView #ctl00_ctl31_ctl01_WebTreeView >table td:last-child{
width:185px!important; 
text-align:left}

 .s4-treeView #ctl00_ctl31_ctl01_WebTreeView >table:first-child{
text-align:left; 
width:195px!important; border-top:0; 
border-top-color:#5cabab; 
border-top-style:none; 
border-bottom:1px; 
border-bottom-style:solid; 
border-bottom-color:#186565}

 .s4-treeView #ctl00_ctl31_ctl01_WebTreeView >table:last-child{
text-align:left; 
width:195px!important; 
border-top:1px; 
border-top-color:#5cabab; 
border-top-style:solid; 
border-bottom:0; 
border-bottom-style:none; 
border-bottom-color:#186565}

#main_con{
position:relative; 
top:14px !important; 
text-align:left; 
width:1017px !important; 
overflow:hidden; 
height:auto}

 #main_con_e2{

position:relative; 
top:12px; 
text-align:left; 
width:100px !important; 
z-index:0; 
overflow:hidden}

 #left_con_upper_inner{
height:260px; 
top:4px; 
left:4px; 
width:98%; 
position:relative; 
overflow:hidden}

 #left_con_upper_inner_asl{
float:right; 
height:auto!important; 
width:581px; 
position:relative; 
overflow:hidden}
 #left_con_upper_inner_aslart{
-moz-border-radius:6px; 
-webkit-border-radius:6px; 
-o-border-radius:6px; 
-khtml-border-radius:6px; 
border-radius:6px; 
float:right!important; 
width:98%!important}
 #left_con_upper_inner_aslart_m2{
float:right; 
width:100%; 
height:auto!important; 
position:relative; 
overflow:hidden; 
background-image:url('../images/content_background.png'); 
background-position:left bottom; 
background-repeat:no-repeat; 
border:1px; 
border-style:solid; 
border-color:#dfdfdf; 
-moz-border-radius:6px; 
-webkit-border-radius:6px; 
-o-border-radius:6px; 
-khtml-border-radius:6px; 
border-radius:6px}

 #art_nav_sc{
overflow:auto}

 .s4-search input{
-moz-border-top-left-radius:6px; 
-webkit-border-top-left-radius:6px; 
-khtml-border-top-left-radius:6px; 
-o-border-top-left-radius:6px; 
border-top-left-radius:6px; 
-moz-border-bottom-left-radius:6px; 
-webkit-border-bottom-left-radius:6px; 
-khtml-border-bottom-left-radius:6px; 
-o-border-bottom-left-radius:6px; 
border-bottom-left-radius:6px}

.s4-search a:link{
height:24px!important; 
width:26px!important}

.s4-search .srch-gosearchimg
{
height:24px!important}

.s4-search input.ms-sbplain{

height:22px!important}

.ms-sbcell input{
font-style:normal !important; 
font-family:Arial !important; 
padding:2px 10px 0 !important; 
line-height:20px; 
font-size:11px !important; 
color:#bbb !important}

 .s4-searchbox-QueryPrompt{
font-style:normal !important; 
font-family:Arial !important; 
padding:2px 10px 0 !important; 
line-height:20px; 
font-size:11px !important; 
color:#bbb !important}

 #s4-search INPUT.ms-sbplain{
font-style:normal !important; 
font-family:Arial !important; 
padding:2px 10px 0 !important; 
line-height:20px; 
font-size:11px !important; 
color:#bbb !important}

 #left_con_upper_inner_aslnav{
font-weight:bold; 
float:left; 
max-width:204px !important; 
width:204px; 
height:auto; 
max-height:auto!important; 
position:relative; 
overflow:hidden; 
z-index:3}
 #left_con_upper_inner_aslnav .root{
background-image:url('/_layouts/images/menu_expand.png'); 
background-repeat:repeat; 
max-width:195px; 
overflow:hidden; 
-moz-border-radius:9px; 
-webkit-border-radius:9px; 
-khtml-border-radius:9px; 
-o-border-radius:9px}
.treeviw{
display:none; 
color:white; 
background-image:url('/_layouts/images/menu_expand.png'); 
background-repeat:repeat; 
max-width:195px; 
overflow:hidden; 
border-radius:9px; 
-moz-border-radius:9px; 
-webkit-borderradius:9px; 
-khtml-border-radius:9px; 
-o-border-radius:9px; border:2px white solid; 
text-align:left!important; 

position:relative; 
z-index:1; 
top:-15px}

.treeviw td{
white-space:normal!important}

.treeviw table{
width:100%!important}

.treeviw table td:first-child{
width:8px!important}

.treeviw div table{
width:100%!important}

.treeviw div div table td:first-child{
width:8px!important}

.treeviw div div table td:nth-child(3){
width:8px!important}

.treeviw div div table td:nth-child(2){
width:8px!important}

.treeviw div div table{
width:100%!important}

.treeviw div table td:first-child{
width:10px!important}

.treeviw div table td:nth-child(2){
width:8px!important}

.treeviw a:visited{
color:white; 
white-space:normal!important}

.treeviw a:link{
color:white; 
white-space:normal!important}

.treeviw a{
color:white; 
white-space:normal!important}

.treeviw a:hover{
color:#93d463; 
white-space:normal!important}

 .treeviw a:active{
color:#93d463; 
white-space:normal!important}
.treeviw >table{
background-image:url('/fhj/fhjena/images/ecke.png'); 
background-repeat:no-repeat; 
background-position:top right; 
border-top:1px!important; 
border-top-color:#5cabab!important; 
border-top-style:solid!important; 
border-bottom:1px!important; 
border-bottom-style:solid!important; 
border-bottom-color:#186565!important}

.treeviw >table:first-child{
border-radius-topright:9px; 
-moz-border-radius-topright:9px; 
-webkit-border-top-right-radius:9px; 
-khtml-border-radius-topright:9px; 
-o-border-radius-topright:9px; 

border-top:0px!important; 
border-top-color:#5cabab!important; 
border-top-style:solid!important; 
border-bottom:1px!important; 
border-bottom-style:solid!important; 
border-bottom-color:#186565!important}

.treeviw >table:last-child{

border-top:1px!important; 
border-top-color:#5cabab!important; 
border-top-style:solid!important; 
border-bottom:0px!important; 
border-bottom-style:solid!important; 
border-bottom-color:#186565!important}

.treeviw div{
  background-image:url('/_layouts/images/ebene2_menu.png')!important}
.treeviw div table{
  color:#000!important; 
  border:none!important; 
  overflow:hidden}

.treeviw div table a:visited{
color:#000}

.treeviw div table a:link{
color:#000}

.treeviw div table a{
color:#000}

.treeviw div table a:active{
color:#66B40A}

.treeviw div table a:hover{
color:#66B40A}

.treeviw div table .treeviwNodeSelect{
color:#66B40A; 
text-decoration:underline!important}

.treeviw table .treeviwNodeSelect{
color:#93d463}

 .root >li{
border-top:1px; 
border-top-color:#5cabab; 
border-top-style:solid; 
border-bottom:1px; 
border-bottom-style:solid; 
border-bottom-color:#186565}

 .root >li:first-child{
border-top:0; 
border-top-color:#5cabab; 
border-top-style:none; 
border-bottom:1px; 
border-bottom-style:solid; 
border-bottom-color:#186565}

 .root >li:last-child{
border-top:1px; 
border-top-color:#5cabab; 
border-top-style:solid; 
border-bottom:0; 
border-bottom-style:none; 
border-bottom-color:#186565}

 .static+ul{
  background-image:url('/_layouts/images/ebene2_menu.png')}

 .s4-ql A.selected{
background-image:none!important; 
background:transparent!important; 
background-color:transparent!important; 
border-style:none!important; 
height:auto!important}

 #left_con_upper_inner_aslnav .root >li >a{
color:#FFFFFF!important; 
text-decoration:none!important}

 #left_con_upper_inner_aslnav .root >li >a:link{
color:#FFFFFF!important; 
text-decoration:none}

 #left_con_upper_inner_aslnav .root >li >a:hover{
color:#c1ef7b!important; 
text-decoration:none!important}

 #left_con_upper_inner_aslnav .root >li >a:active{
color:#c1ef7b!important; 
text-decoration:none!important}

 #left_con_upper_inner_aslnav .root >li >a:visited{
color:white; 
text-decoration:none!important}
 .menu-

 .menu-vertical >ul >li ul >.selected >ul{
padding-left:20px!important; 
display:block}

 .static+ul >li >.selected+ul a >span >span:before{
content:""!important}

 .static+ul >li >.selected+ul a:active{
font-weight:bold}

 .static+ul >li >.selected+ul a:hover{
font-weight:bold}

 .s4-ql UL.root UL >LI >A{
padding-bottom:0; !important}
 .ms-tvselected a.ms-navitem{
color:white !important}

 .ms-selectednavheader a{
color:white !important}

 #left_con2{
float:right; 
width:580px; 
height:500px; 
position:relative; 
overflow:hidden}

 #left_con_lower_right_inner{
height:268px; 
top:4px; 
left:4px; 
width:98%; 
position:relative; 
overflow:hidden}

 #left_con_lower_left_inner{
height:268px; 
top:4px; 
left:4px; 
width:98%; 
position:relative; 
overflow:hidden}

 .s4-ql UL.root UL{
margin-bottom:0px!important; 
text-indent:6px}

 .srch-Metadata1{
padding-bottom:3px; 
height:auto}

 .srch-urllink a:link{
padding-top:5px; 
padding-bottom:5px}

 .srch-urllink{
padding-top:5px; 
padding-bottom:5px}

 .srch-Title2{
padding-bottom:4px}

.srch-Title3 a:link{
color:#66B40A !important; 
text-decoration:underline}

.srch-Title3 a:visited{
color:#66B40A !important; 
text-decoration:underline}

.ms-searchref-filterlink{
color:#66B40A !important}

.ms-searchref-morelink{
color:#66B40A !important}

.srch-Page{
color:#080 !important; 
font-size:11px !important; 
text-transform:none !important}

 .srch-Page a:link{
color:#080 !important; 
font-size:11px !important; 
text-transform:none !important}

 .srch-Page a:active{
color:#080 !important; 
font-size:11px !important; 
text-transform:none !important}

 .srch-Page a:visited{
color:#080 !important; 
font-size:11px !important; 
text-transform:none !important}

 .srch-Page-IMG{
color:#080 !important; 
font-size:11px !important; 
text-transform:none !important}

 .srch-Page STRONG{
color:#080 !important; 
font-size:11px !important; 
text-transform:none !important; 
text-decoration:none}

 .ms-sblink a:link{
color:#080 !important}

 .srch-WPBody ms-searchref-main{
 line-height:14px
}

#MSO_tbl_PageBody{
height:auto!important}

#MSOTlPn_MainTD{
position:absolute !important; 
z-index:1000; 
top:180px; 
left:0; 
visibility:visible!important}

#main_nav .zz1_TopNavigationMenu_0 table tr:last-child table td{
border-bottom:none !important}

#s4-statusbarcontainer{
z-index:5; 
position:relative}

.ms-MenuUIPopUpScreen{
z-index:800; 
overflow:visible}

.ms-MenuUIPopUpBody{
z-index:800; 
overflow:visible}

/*CUSTOM Markup Styles*/
h2.ms-rteElement-GreenBackgroundH2
{ 
  	-ms-name:"Hinterlegte Überschrift"; 
  	background-color:#d9f8ad;
  	color:black;
  	background: -moz-linear-gradient(top, #d9f8ad 22%, #d9f8ad 22%, #eaffcc 63%, #ffffff 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(22%,#d9f8ad), color-stop(22%,#d9f8ad), color-stop(63%,#eaffcc), color-stop(99%,#ffffff)); 
	background: -webkit-linear-gradient(top, #d9f8ad 22%,#d9f8ad 22%,#eaffcc 63%,#ffffff 99%); 
	background: -o-linear-gradient(top, #d9f8ad 22%,#d9f8ad 22%,#eaffcc 63%,#ffffff 99%); 
	background: -ms-linear-gradient(top, #d9f8ad 22%,#d9f8ad 22%,#eaffcc 63%,#ffffff 99%); 
	background: linear-gradient(to bottom, #d9f8ad 22%,#d9f8ad 22%,#eaffcc 63%,#ffffff 99%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9f8ad', endColorstr='#ffffff',GradientType=0 );	
	border:2px solid #66B40A;
  	/*color:#77D40D;*/
  	padding: 15px;
  	font-size:18px!important;
  	border-radius:9px; 
	-moz-border-radius:9px; 
	-webkit-borderradius:9px; 
	-khtml-border-radius:9px; 
	-o-border-radius:9px; 
	/*heellgrün #d9f8ad*/
	/*background: #d9f8ad;*/

}
h2.ms-rteElement-Codah2
{
	-ms-name:"Überschrift2"; 
	color:black;
}

div.ms-rteElement-ContainerLeft
{ 
	-ms-name:"Container Links"; 
  	//background-color:#66B40A;
  	background-color:white;
  	border:2px solid #66B40A;
  	width:45.5%;
  	margin:0;
  	float:left;
  	border-radius:9px; 
	-moz-border-radius:9px; 
	-webkit-borderradius:9px; 
	-khtml-border-radius:9px; 
	-o-border-radius:9px; 
	padding:5px;
	padding-left:15px;



}
div.ms-rteElement-ContainerLeft *
{ 
	text-align:left!important;
}
div.ms-rteElement-ContainerLeft img
{
	margin:0px!important;
	padding:0px!important;
}

div.ms-rteElement-ContainerRight
{ 
	-ms-name:"Container Rechts"; 
  	//background-color:#66B40A;
  	background-color:white;
  	border:2px solid #66B40A;
  	width:45.5%;
  	margin:0;
  	float:right;
  	border-radius:9px; 
	-moz-border-radius:9px; 
	-webkit-borderradius:9px; 
	-khtml-border-radius:9px; 
	-o-border-radius:9px; 
	padding:5px;
	padding-left:15px;
	text-align:left!important;

} 
div.ms-rteElement-ContainerRight *
{ 
	text-align:left!important;
}
div.ms-rteElement-ContainerRight img
{
	margin:0px!important;
	padding:0px!important;
	width: 98%;
}

div.ms-rteElement-FullContainer
{ 
	-ms-name:"Container"; 
  	//background-color:#66B40A;
  	background-color:white;
  	border:2px solid #66B40A;
  	width:97%;
  	margin:0;
  	float:right;
  	border-radius:9px; 
	-moz-border-radius:9px; 
	-webkit-borderradius:9px; 
	-khtml-border-radius:9px; 
	-o-border-radius:9px; 
	padding:5px;
	padding-left:15px;
	margin-bottom:10px;
	margin-top: 10px;
} 


#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles #ElementWithStyle15-Menu,
#Ribbon\.EditingTools\.CPEditTab\.Paragraph\.ElementWithStyle\.Menu\.Styles #ElementWithStyle16-Menu
    {display:none;}

